Bug 1302274 - Can't interact with programs via the mouse
Can't interact with programs via the mouse
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 05:55 EST by j.gjorgji
Modified: 2016-12-20 13:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1406173 (view as bug list)
Environment:
Last Closed: 2016-12-20 13:14:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j.gjorgji 2016-01-27 05:55:55 EST
Description of problem:
Sometimes the mouse stops working only in applications, interacting with gnome shell works fine, i can interact with some window controls (close, minimize) but not others. Keyboard input works fine in all the windows. This happens in both a regular session and a wayland session. This started happening in the last few days and it might have been from an update but i don't know if the gnome software center keeps an update history the same way dnf/yum do.

Version-Release number of selected component (if applicable):
gnome-session.x86_64                   3.18.1.2-2.fc23
gnome-shell.x86_64                     3.18.3-1.fc23
kernel.x86_64                          4.3.3-301.fc23

How reproducible:
Seems to happen once in a couple of hours i can't pinpoint what triggers it.

Steps to Reproduce:
1. Use gnome-shell normally
2.
3.

Additional info:
Programs usually open that might be responsible:
Firefox
Keepassx
Gnome terminal
virt-manager/virt-viewer
Nautilus
Zim wiki
Comment 1 Fedora End Of Life 2016-11-24 10:13:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 13:14:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.